uuid: 1a25fb85-0da6-4abf-9b10-85db6bce4f9c
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_image
    - media.type.image
  enforced:
    module:
      - media
  module:
    - image
_core:
  default_config_hash: pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020
id: media.image.field_media_image
field_name: field_media_image
entity_type: media
bundle: image
label: Immagine
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
